Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-17399

can't install zabbix 5 alpha 2 on centos 8

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Trivial
    • Resolution: Duplicate
    • Affects Version/s: 5.0.0alpha2
    • Fix Version/s: None
    • Component/s: Server (S)
    • Labels:
      None

      Description

      [[email protected] ~]# yum install zabbix-server-mysql zabbix-web-mysql zabbix-apache-conf zabbix-agent
       Failed to set locale, defaulting to C
       Last metadata expiration check: 0:45:02 ago on Mon Mar 2 17:57:58 2020.
       Error:
       Problem: cannot install the best candidate for the job
       - nothing provides libssh2.so.1()(64bit) needed by zabbix-server-mysql-5.0.0-0.2alpha2.el8.x86_64
       (try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
      

      there is no libssh2  only libssh

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              patrik patrik uytterhoeven
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: